// Autogenerated, do not edit

#include <fonts/GeneratedFont.hpp>

FONT_TABLE_LOCATION_FLASH_PRAGMA
KEEP extern const touchgfx::GlyphNode glyphs_Asap_Regular_20_4bpp[] FONT_TABLE_LOCATION_FLASH_ATTRIBUTE = {
    {     0, 0x003F,   8,  15,  15,   1,   9,   0,   0, 0x00 },
    {    60, 0x0052,  11,  15,  15,   1,  12,   0,   0, 0x00 },
    {   150, 0x0053,  10,  15,  15,   0,  10,   0,   0, 0x00 },
    {   225, 0x0061,   9,  11,  11,   1,  11,   0,   0, 0x00 },
    {   280, 0x0065,   9,  11,  11,   1,  11,   0,   0, 0x00 },
    {   335, 0x006F,  10,  11,  11,   1,  11,   0,   0, 0x00 },
    {   390, 0x0070,  10,  15,  11,   1,  11,   0,   0, 0x00 },
    {   465, 0x0072,   6,  11,  11,   1,   7,   0,   0, 0x00 },
    {   498, 0x0073,   8,  11,  11,   0,   8,   0,   0, 0x00 },
    {   542, 0x0074,   7,  14,  14,   0,   7,   0,   0, 0x00 }
};

// Asap_Regular_20_4bpp
FONT_TABLE_LOCATION_FLASH_PRAGMA
KEEP extern const touchgfx::GlyphNode glyphs_Asap_Regular_20_4bpp[] FONT_TABLE_LOCATION_FLASH_ATTRIBUTE;
FONT_GLYPH_LOCATION_FLASH_PRAGMA
KEEP extern const uint8_t unicodes_Asap_Regular_20_4bpp_0[] FONT_GLYPH_LOCATION_FLASH_ATTRIBUTE;
FONT_SEARCHTABLE_LOCATION_FLASH_PRAGMA
KEEP extern const uint8_t* const unicodes_Asap_Regular_20_4bpp[] FONT_SEARCHTABLE_LOCATION_FLASH_ATTRIBUTE = {
    unicodes_Asap_Regular_20_4bpp_0
};
FONT_KERNING_LOCATION_FLASH_PRAGMA
KEEP extern const touchgfx::KerningNode kerning_Asap_Regular_20_4bpp[] FONT_KERNING_LOCATION_FLASH_ATTRIBUTE;
touchgfx::GeneratedFont& getFont_Asap_Regular_20_4bpp();

touchgfx::GeneratedFont& getFont_Asap_Regular_20_4bpp()
{
    static touchgfx::GeneratedFont Asap_Regular_20_4bpp(glyphs_Asap_Regular_20_4bpp, 10, 20, 4, 4, 1, 0, 0, unicodes_Asap_Regular_20_4bpp, kerning_Asap_Regular_20_4bpp, 63, 0, 0, 0);
    return Asap_Regular_20_4bpp;
}
